# GPMI fingerprint: Makefile.am.ext-pkg

# End INST_PATH with /
INST_PATH = pcb-gpmi/
FILE_NAME = hid

SOURCE  = hid.c
SOURCE += hid_callbacks.c

HEADER  = hid.h
HEADER += hid_events.h
include ../../../Makefile.config
INCLUDES = -I $(PCB_SRC)
